/* Additional Style sheets */
@import url('initial.css');
@import url('basic_typography.css');
@import url('clearing.css');
@import url('layout.css');
@import url('modules.css');
@import url('menus.css');
@import url('joomla.css');
@import url('contact.css');


/* Forms */
form { 
margin:0; 
padding:0; 
}
textarea { 
font-size:100%; 
font-family: arial, serif; 
}
input.button, .button   { 
padding:3px 5px;
margin: 2px;
}

input {
padding:3px 5px;
}


/***********************************************Core Joomla Output with Beez Overrides */
		


		/*---------------------------------------*/

				/*** CONTENT LAYOUTS ***/

		/*---------------------------------------*/



		/*** PAGE LAYOUT - Frontpage, Section & Catgeory Blog ***/

/* Page Title */
h1.componentheading,
div.blog h1,
div.blog-featured h1,
div.item-page h1, 
div.archive h1, 
div.contact h1, 
div.contact-category h1 , 
div.weblink-category h1 {
padding: 10px 5px 0; 
margin-bottom: 0;
}

/* Article Title */
div.blog h2, 
div.blog-featured h2, 
div.item-page h2, 
div.archive h2, 
div.contact h2 , 
div.contact-category h2 , 
div.weblink-category h2 , 
div.blog div.items-row h2 {
margin:0.5em 0;
padding:0 0 0 35px;}
/* Article Title */
div.blog h2 {
margin:0.5em 20px;}


/* Blog Layout*/
div.blog {width: 100%;}

/* Article Layout */
div#page {
padding: 0 5px 15px;}
div#page h2.contentheading {
margin:0 -5px;
}

/* Leading Article */
div.items-leading {}
div.leading h2.contentheading {
margin:0 -5px;
}



/* Article Title Linkable*/
a.contentpagetitle {}

/* Print & Email links & icons */
ul.actions {	list-style: none;}
li.print-icon{
display:inline;}
li.print-icon a{}
li.email-icon{
display:inline;}
li.email-icon a{}

/* User Rating */
span.content_rating {}
/* User Vote */
div.content_vote {}

/** ARTICLE INFO **/
dl.article-info {
margin:5px;
padding:5px 10px;}

/* Details */
dt.article-info-term {}
/* Category: */
dd.category-name {}
/* Category link */
dd.category-name a {}


/* Create Date & Time */
dd.create {}
/* Modified Date & Time */
dd.modified {}
/* Published Date & Time */
dd.published {}
/* Author Name */
dd.createdby {}
/* Hits */
dd.hits {}


div.item-page {padding:10px 20px;}

.items-row {
overflow:hidden;
padding: 0px 30px 0;
}

.cols-1{
display: block;
float: none !important;
margin: 0 !important;
}

.cols-2 .column-1 {
width:47.5%;
float:left;
padding:0 20px 0 0;}

.cols-2 .column-2 {
width:47.5%;
float:right;
padding:0 0 0 20px;}


div.blog  .cols-2 .column-1 {
width:47.5%;
float:left;
padding:0 10px 0 0;}


div.blog  .cols-2 .column-2 {
width:47.5%;
float:right;
padding:0 0 0 10px;}

.cols-3 .column-1 {
float:left;
width:31%;
padding:0 10px 0 0;
}
.cols-3 .column-2 {
float:left;
width:31%;
padding:0 5px 0;
}
.cols-3 .column-3 {
float:right;
width:31%;
padding:0px 0 0 10px;
}


/* Row Separator */
span.row_separator, div.item-separator {
display: block;
clear: both;
height: 10px;
margin: 0;
}

/* Read More */
p.readmore a  {
display:block;
margin:0;
padding:0 15px;
}
p.readmore a :hover {}

/* More Articles (Links) */
div.items-more  {
margin-top:10px;
}

/* More Articles Header */
.items-more h3 {
margin:0;
}

/* More Articles List (Links) */

div.items-more ol  {margin:0;}
div.items-more ol li {}

div.items-more ol li a{
padding: 0 0 0 40px}

div.items-more ul li a:hover {}
iv.items-more ul li a:active, 
div.items-more ul li a:focus {}

/* Pagination */

/* Page 1 of _ */
p.counter {
margin: 15px 0 0;
}

/** Pagination Start Prev 1 2 3 Next End  **/

/* centered list */
div.pagination ul {
clear: left;
float: left;
list-style-type: none;
margin: 0;
padding: 0;
position: relative;
left: 50%;
text-align: center;
}

div.pagination ul li {
background-image: none;
display: block;
position: relative;
right: 50%;
list-style-type: none;
float: left;
padding: 2px 5px;
margin: 0 2px;}

li.pagination-start {}
li.pagination-prev {}
li.pagination-next {}
li.pagination-end {}
/* current page */
span.pagenav {}
/* linked pages */
a.pagenav {}
a.pagenav:hover, 
a.pagenav:active, 
a.pagenav:focus {}


		/*** TOC ***/
		
/* Article Index Container*/
table.contenttoc {
float: right;
margin: 10px 10px 0;
}
/* Article Index Header*/
table.contenttoc th{}
table.contenttoc td {
padding: 0 5px;
}
/* Article Index Linked Items*/
table.contenttoc td a.toclink {}
table.contenttoc td a.toclink:hover {}
table.contenttoc td a.toclink.active {}
/* Page Nav Counter */
div.pagenavcounter {
margin: 0 10px 0 0;
float: right;
clear: both;
}

/******/


		/*** PAGE NAVIGATION ***/
		
		
	/** TOC Nav  <<Prev - Next>>  **/
div.pagenavbar {margin: 0; padding: 5px 0 0;}
div.pagenavbar a {}
div.pagenavbar a:hover {}


	/** Article Page Nav  <Prev  Next>  **/
ul.pagenav {text-align:center;}
ul.pagenav li {display:inline; margin:0 20px}
/* Prev */
ul.pagenav li.pagenav-prev{}
ul.pagenav li.pagenav-prev a {}
ul.pagenav li.pagenav-prev a:hover {}
/* Next */
ul.pagenav li.pagenav-next{}
ul.pagenav li.pagenav-next a {}
ul.pagenav li.pagenav-next a:hover {}




/* Category List includes Articles & Contacts */
div.category-list {}
div.cat-items {}
.cat-children {}
.cat-children p {}
.cat-children h3 {
margin:0;}
.cat-children ul {
margin: 0 20px;}
.cat-children ul li {}
div.cat-items form#adminForm {}
div.cat-items form#adminForm fieldset.filters {
padding:10px;}
div.cat-items form#adminForm fieldset.filters div.display-limit {}
table.category {width:100%;}
table.category  p {margin:0;}
table.category th {padding: 5px;}
table.category th#tableOrdering {}
table.category th.list-title {}
table.category th.list-author {}
table.category th.list-hits {}
table.category tr td {padding: 5px;}
table.category tr.cat-list-row0 {}
table.category td.list-title {}
table.category td.list-title a {}
table.category td.list-author {}
table.category td.list-hits {}
table.category td.title {}
table.category td.hits {}




/* List All Categories
these can have multiple embedded lists as there can be multiple categories and sub categories */

div.categories-list {}

div.categories-list div.category-desc {}
div.categories-list div.category-desc p {}
span.item-title {}
span.item-title a {text-decoration:none;
font-weight:bold;}
span.item-title a:hover {text-decoration:underline;}

div.categories-list ul {} /* All */
div.categories-list ul ul {
margin: 0 20px 20px;} /* Sub */
div.categories-list ul ul ul {} /* Sub Sub */

div.categories-list ul li {}
div.categories-list ul li.first {}
div.categories-list ul li.last {}
div.categories-list ul li li {}

div.categories-list dl {}
div.categories-list dl dt{display:inline;} /* Article Count Label */
div.categories-list dl dd{display:inline;} /* Article Count Number */



		/*** Section Table Blog Layout ***/

/* Category Description */
div.category-desc {}
div.contentdescription img{margin: 0 5px;}
/* Section Image */
.image_left {float:left; margin: 5px 5px 5px 0;}
.image_right {float:right;margin: 5px  0 5px 5px;}
div.wrap_image {
clear:both;}

/* Category Links */

a.category {}
a.category:hover {}
/*Number of Articles */
ul li span.small {}




/* Lists in the content 

div.blog ul,
div#page ul {
list-style-type: none;
padding: 0;
margin: 0 10px;
}

div.blog li,
div#page li {
background-image: url(../images/arrow.png);
background-repeat: no-repeat;
background-position: 0 6px;
padding-left: 12px;
}

div.blog ol,
div#page ol {
list-style-type: decimal;
padding: 0;
margin-left: 30px;
}

div.blog ol li, 
div#page ol li {
background-image: none;
padding: 0px;
}

div.blog ol li ul, div.blog ul li ul, 
div#page ol li ul, div#page ul li ul {
list-style-type: disc;
padding: 0;
margin-left: 10px;
}

div.blog ol li ul li, div.blog ul li ul li,
div#page ol li ul li, div#page ul li ul li{
background-image: none;
padding: 0px;
}*/

/* WYSIWYG Editor styles */

/* corresponding to alignment - so image and adjacent text don't touch */
img.right {
margin: 0 0 0 10px;}

img.left {
margin: 0 10px 0 0;}

